<html lang="en"><head>
    <style>
        *{
            font-family: 'Montserrat', 'Helvetica', 'Arial', 'sans-serif';
        }
        .container{background: #f1f4f8; width: 100%; margin: 0px;}
        @media screen and (max-width: 600px) {
            .container{
                width: 100%;
            }
        }
        .content-card {
            background: white;
            box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
            height: 100%;
            width: 60%;
            margin: 0 auto;
        }
        .content-card .content {
            padding:40px 60px;
        }
        h2{
            opacity: 0.9;
            font-size: 22px;
            font-weight: 600;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.36;
            letter-spacing: normal;
            color: #354052;
            margin-top: 5%;
        }
        p{
            color:#354052;
            font-size: 14px;
            line-height: 1.5;
        }
        span{
            font-size: 10px;
            letter-spacing: normal;
            color: #354052;
        }
        a{
            font-weight: bold;
            color: #288ce6;
            text-decoration: none;
        }
        .custom-image{
            display: block;
            width: 100%;
            max-width: 145px;
            height: auto;
        }
    </style>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}{% endblock %}
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="../favicon.ico">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body>
    <div class="container">
        <div class="content-card">
            <div class="content">
                {#<img class="custom-image" src="https://www.meedox.com/assets/logoemail.png" height="55" width="200">#}
                <h2>{% block title_text %}{% endblock %}</h2>
                <p>
                    {% block body_text %}{% endblock %}
                </p>
                <span>Se non desideri ricevere più queste comunicazioni, <a href="#">clicca qui</a> per disiscriverti.</span>
            </div>
            {% block javascripts %}{% endblock %}
        </div>
    </div>
</body>
</html>
